version: 12.0.0-beta.2
files:
  - url: poi-12.0.0-beta.2.AppImage
    sha512: q4dM4enfq8sTIZ+r6KIQflsOJ3k+LYiWrboz8ySsSJSQd9aeOc+jlkBIE2aD0xXgWlXd/nVJJTagNOfQ9Vxtog==
    size: 147101967
    blockMapSize: 153891
  - url: poi_12.0.0-beta.2_amd64.deb
    sha512: hWpg6FTeQ2IV3H2YoXSQaI+fw4jVP/xeFDx2b1nFleTFmkwvqyQsY7uhi9DHRLNIA68CVKz014XlcXulx/7DLw==
    size: 108823232
  - url: poi-12.0.0-beta.2.x86_64.rpm
    sha512: ML36zNDcwakRCpoGCNL6g3kSVtTeRnh/QsV6tY3CORVl6vsM7dDG3FvDIOgL2Rk01sK+b/ZWPB8pX7rMW5Do6Q==
    size: 95896081
  - url: poi-12.0.0-beta.2.pacman
    sha512: +qlGdrDAnWImAXnFZQ3ARVOIzkVGPPWK/GTlymw+ix/kVk94NytGzfCrSenItDGcYoxvfdNqpmSmX3Wq6WREjg==
    size: 98422352
path: poi-12.0.0-beta.2.AppImage
sha512: q4dM4enfq8sTIZ+r6KIQflsOJ3k+LYiWrboz8ySsSJSQd9aeOc+jlkBIE2aD0xXgWlXd/nVJJTagNOfQ9Vxtog==
releaseDate: '2026-08-14T16:14:48.687Z'
